﻿#rssTitleTemplate .rss-title A, .rssTitleTemplate .rss-title A:link, .rssTitleTemplate .rss-title A:active, .rssTitleTemplate .rss-title A:visited  {
    font-weight: bold;
    color: $color1$;
}

.rss-title A, .rss-title A:link, .rss-title A:active, .rss-title A:visited  {
    font-weight: bold;
    color: $colorB$;
}

.rss-title A:hover {
    font-weight: bold;
    color: $color1$;
}
.rss-pubdate {
    font-weight: normal;
    font-size:10px;
    font-style:italic;
    color: $color1$;
}
